body { 
    text-align: center; 
    padding: 20px 150px 20px 150px;
    font: 20px Helvetica, sans-serif; 
    color: #333; 
}
                    
h1 { 
    font-size: 50px; 
}
                    
article { 
    display: block; 
    text-align: middle; 
    width: 80%; 
    margin: 0 auto; 
}
                    
a { 
    color: #dc8100; 
    text-decoration: none; 
}
                    
a:hover { 
    color: #333; 
    text-decoration: none; 
}

#logo_agefiph {
    text-align: left;
}

#img_logo {
    width: 15%;
    height: auto;
}